﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35004.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestInstallationVisualStudio", "TestInstallationVisualStudio\TestInstallationVisualStudio.csproj", "{D5B58BBD-C454-467E-86BD-AAD54D2F990F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloThread", "HelloThread\HelloThread.csproj", "{687B4C13-8900-4239-B29F-4D765865181E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleFeutre", "ExempleFeutre\ExempleFeutre.csproj", "{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleVanne", "ExempleVanne\ExempleVanne.csproj", "{101289A7-C9F3-4614-B131-C8043EEC343A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExerciceFeutre", "Exercices\ExerciceFeutre\ExerciceFeutre.csproj", "{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Exercices", "Exercices", "{70DAEE55-D7B5-4782-9A7C-48DE65DAB3C2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExerciceVanneRegulee", "Exercices\ExerciceVanneRegulee\ExerciceVanneRegulee.csproj", "{8945C44A-9597-42B4-88B0-0CEF087204AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleMenuClassic", "ExemplesIOD\ExempleMenuClassic\ExempleMenuClassic.csproj", "{442F23C1-70D9-45C4-B142-6CA70B926AA3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleMenuIOD", "ExemplesIOD\ExempleMenuIOD\ExempleMenuIOD.csproj", "{4F5ECA90-39AB-4437-B2DC-400777763E9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExerciceMenuIOD", "Exercices\ExerciceMenuIOD\ExerciceMenuIOD.csproj", "{0C2B8F77-2573-4F49-B83F-7C82E3800239}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ExemplesStrategy", "ExemplesStrategy", "{15EEEB5E-82E9-44B3-812C-00B3D1345B7C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleStrategyPersonneMarcherCourrir", "ExemplesStrategy\ExempleStrategyPersonneMarcherCourrir\ExempleStrategyPersonneMarcherCourrir.csproj", "{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PersonneCompoMarcherCourrir", "ExemplesStrategy\ExempleStrategyPersonneCompoMarcherCourrir\PersonneCompoMarcherCourrir.csproj", "{97E975FA-0427-4D1A-AD62-79F7562DC0E3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PersonneStrategyDeplacement", "ExemplesStrategy\ExempleStrategyPersonneStrategyDeplacement\PersonneStrategyDeplacement.csproj", "{AE0F39BC-E709-4C39-8F43-75310F97E24F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExoStrategyFoot", "ExoStrategyFoot\ExoStrategyFoot.csproj", "{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExoMultiplesThreads", "ExoMultiplesThreads\ExoMultiplesThreads.csproj", "{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleObserverConsole", "ExemplesObserver\ExempleObserverConsole\ExempleObserverConsole.csproj", "{B21F9536-C115-4016-AB44-276EED9ADA04}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleObserverWinForm", "ExemplesObserver\ExempleObserverWinForm\ExempleObserverWinForm.csproj", "{C140CE7C-4682-4437-AB6B-F346B7591143}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleState", "ExemplesState\ExempleState\ExempleState.csproj", "{116E5727-45EE-46FA-887F-C3D2C171F92D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleSingletonThreadSafe", "ExemplesSingleton\ExempleSingletonThreadSafe\ExempleSingletonThreadSafe.csproj", "{BABB9068-1063-47A9-A330-C6615BB99BF8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExempleFactory", "ExempleFactory\ExempleFactory.csproj", "{E566AE60-0D73-49F7-8162-194DB248CA75}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|Any CPU.ActiveCfg = Debug|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|Any CPU.Build.0 = Debug|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|Any CPU.Deploy.0 = Debug|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|ARM.ActiveCfg = Debug|ARM
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|ARM.Build.0 = Debug|ARM
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|ARM.Deploy.0 = Debug|ARM
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|ARM64.Build.0 = Debug|ARM64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|x64.ActiveCfg = Debug|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|x64.Build.0 = Debug|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|x64.Deploy.0 = Debug|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|x86.ActiveCfg = Debug|x86
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|x86.Build.0 = Debug|x86
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Debug|x86.Deploy.0 = Debug|x86
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|Any CPU.ActiveCfg = Release|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|Any CPU.Build.0 = Release|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|Any CPU.Deploy.0 = Release|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|ARM.ActiveCfg = Release|ARM
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|ARM.Build.0 = Release|ARM
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|ARM.Deploy.0 = Release|ARM
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|ARM64.ActiveCfg = Release|ARM64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|ARM64.Build.0 = Release|ARM64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|ARM64.Deploy.0 = Release|ARM64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|x64.ActiveCfg = Release|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|x64.Build.0 = Release|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|x64.Deploy.0 = Release|x64
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|x86.ActiveCfg = Release|x86
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|x86.Build.0 = Release|x86
		{D5B58BBD-C454-467E-86BD-AAD54D2F990F}.Release|x86.Deploy.0 = Release|x86
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|ARM.Build.0 = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|ARM64.Build.0 = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|x64.Build.0 = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Debug|x86.Build.0 = Debug|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|Any CPU.Build.0 = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|ARM.ActiveCfg = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|ARM.Build.0 = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|ARM64.ActiveCfg = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|ARM64.Build.0 = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|x64.ActiveCfg = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|x64.Build.0 = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|x86.ActiveCfg = Release|Any CPU
		{687B4C13-8900-4239-B29F-4D765865181E}.Release|x86.Build.0 = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|ARM.Build.0 = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|ARM64.Build.0 = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|x64.Build.0 = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Debug|x86.Build.0 = Debug|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|ARM.ActiveCfg = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|ARM.Build.0 = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|ARM64.ActiveCfg = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|ARM64.Build.0 = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|x64.ActiveCfg = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|x64.Build.0 = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|x86.ActiveCfg = Release|Any CPU
		{7C78F2F6-1C1E-4B20-88CA-57AC88D282A0}.Release|x86.Build.0 = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|ARM.Build.0 = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|ARM64.Build.0 = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|x64.Build.0 = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Debug|x86.Build.0 = Debug|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|Any CPU.Build.0 = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|ARM.ActiveCfg = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|ARM.Build.0 = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|ARM64.ActiveCfg = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|ARM64.Build.0 = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|x64.ActiveCfg = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|x64.Build.0 = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|x86.ActiveCfg = Release|Any CPU
		{101289A7-C9F3-4614-B131-C8043EEC343A}.Release|x86.Build.0 = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|ARM.Build.0 = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|ARM64.Build.0 = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|x64.Build.0 = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Debug|x86.Build.0 = Debug|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|ARM.ActiveCfg = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|ARM.Build.0 = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|ARM64.ActiveCfg = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|ARM64.Build.0 = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|x64.ActiveCfg = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|x64.Build.0 = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|x86.ActiveCfg = Release|Any CPU
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606}.Release|x86.Build.0 = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|ARM.Build.0 = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|ARM64.Build.0 = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|x64.Build.0 = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Debug|x86.Build.0 = Debug|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|ARM.ActiveCfg = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|ARM.Build.0 = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|ARM64.ActiveCfg = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|ARM64.Build.0 = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|x64.ActiveCfg = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|x64.Build.0 = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|x86.ActiveCfg = Release|Any CPU
		{8945C44A-9597-42B4-88B0-0CEF087204AB}.Release|x86.Build.0 = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|ARM.Build.0 = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|ARM64.Build.0 = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|x64.Build.0 = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Debug|x86.Build.0 = Debug|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|ARM.ActiveCfg = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|ARM.Build.0 = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|ARM64.ActiveCfg = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|ARM64.Build.0 = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|x64.ActiveCfg = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|x64.Build.0 = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|x86.ActiveCfg = Release|Any CPU
		{442F23C1-70D9-45C4-B142-6CA70B926AA3}.Release|x86.Build.0 = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|ARM.Build.0 = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|ARM64.Build.0 = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|x64.Build.0 = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Debug|x86.Build.0 = Debug|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|ARM.ActiveCfg = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|ARM.Build.0 = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|ARM64.ActiveCfg = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|ARM64.Build.0 = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|x64.ActiveCfg = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|x64.Build.0 = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|x86.ActiveCfg = Release|Any CPU
		{4F5ECA90-39AB-4437-B2DC-400777763E9D}.Release|x86.Build.0 = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|ARM.Build.0 = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|ARM64.Build.0 = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|x64.Build.0 = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Debug|x86.Build.0 = Debug|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|ARM.ActiveCfg = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|ARM.Build.0 = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|ARM64.ActiveCfg = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|ARM64.Build.0 = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|x64.ActiveCfg = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|x64.Build.0 = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|x86.ActiveCfg = Release|Any CPU
		{0C2B8F77-2573-4F49-B83F-7C82E3800239}.Release|x86.Build.0 = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|ARM.Build.0 = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|ARM64.Build.0 = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|x64.Build.0 = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Debug|x86.Build.0 = Debug|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|ARM.ActiveCfg = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|ARM.Build.0 = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|ARM64.ActiveCfg = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|ARM64.Build.0 = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|x64.ActiveCfg = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|x64.Build.0 = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|x86.ActiveCfg = Release|Any CPU
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C}.Release|x86.Build.0 = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|ARM.Build.0 = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|ARM64.Build.0 = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|x64.Build.0 = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Debug|x86.Build.0 = Debug|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|ARM.ActiveCfg = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|ARM.Build.0 = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|ARM64.ActiveCfg = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|ARM64.Build.0 = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|x64.ActiveCfg = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|x64.Build.0 = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|x86.ActiveCfg = Release|Any CPU
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3}.Release|x86.Build.0 = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|ARM.Build.0 = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|ARM64.Build.0 = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|x64.Build.0 = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Debug|x86.Build.0 = Debug|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|ARM.ActiveCfg = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|ARM.Build.0 = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|ARM64.ActiveCfg = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|ARM64.Build.0 = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|x64.ActiveCfg = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|x64.Build.0 = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|x86.ActiveCfg = Release|Any CPU
		{AE0F39BC-E709-4C39-8F43-75310F97E24F}.Release|x86.Build.0 = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|ARM.Build.0 = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|ARM64.Build.0 = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|x64.Build.0 = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Debug|x86.Build.0 = Debug|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|ARM.ActiveCfg = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|ARM.Build.0 = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|ARM64.ActiveCfg = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|ARM64.Build.0 = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|x64.ActiveCfg = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|x64.Build.0 = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|x86.ActiveCfg = Release|Any CPU
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F}.Release|x86.Build.0 = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|ARM.Build.0 = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|ARM64.Build.0 = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|x64.Build.0 = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Debug|x86.Build.0 = Debug|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|ARM.ActiveCfg = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|ARM.Build.0 = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|ARM64.ActiveCfg = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|ARM64.Build.0 = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|x64.ActiveCfg = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|x64.Build.0 = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|x86.ActiveCfg = Release|Any CPU
		{BC387D93-297E-45B6-BBBD-6628A8FD2CFE}.Release|x86.Build.0 = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|ARM.Build.0 = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|ARM64.Build.0 = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|x64.Build.0 = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Debug|x86.Build.0 = Debug|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|Any CPU.Build.0 = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|ARM.ActiveCfg = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|ARM.Build.0 = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|ARM64.ActiveCfg = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|ARM64.Build.0 = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|x64.ActiveCfg = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|x64.Build.0 = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|x86.ActiveCfg = Release|Any CPU
		{B21F9536-C115-4016-AB44-276EED9ADA04}.Release|x86.Build.0 = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|ARM.Build.0 = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|ARM64.Build.0 = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|x64.Build.0 = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Debug|x86.Build.0 = Debug|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|Any CPU.Build.0 = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|ARM.ActiveCfg = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|ARM.Build.0 = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|ARM64.ActiveCfg = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|ARM64.Build.0 = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|x64.ActiveCfg = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|x64.Build.0 = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|x86.ActiveCfg = Release|Any CPU
		{C140CE7C-4682-4437-AB6B-F346B7591143}.Release|x86.Build.0 = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|ARM.Build.0 = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|ARM64.Build.0 = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|x64.Build.0 = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Debug|x86.Build.0 = Debug|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|Any CPU.Build.0 = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|ARM.ActiveCfg = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|ARM.Build.0 = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|ARM64.ActiveCfg = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|ARM64.Build.0 = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|x64.ActiveCfg = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|x64.Build.0 = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|x86.ActiveCfg = Release|Any CPU
		{116E5727-45EE-46FA-887F-C3D2C171F92D}.Release|x86.Build.0 = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|ARM.Build.0 = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|ARM64.Build.0 = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|x64.Build.0 = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Debug|x86.Build.0 = Debug|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|ARM.ActiveCfg = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|ARM.Build.0 = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|ARM64.ActiveCfg = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|ARM64.Build.0 = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|x64.ActiveCfg = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|x64.Build.0 = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|x86.ActiveCfg = Release|Any CPU
		{BABB9068-1063-47A9-A330-C6615BB99BF8}.Release|x86.Build.0 = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|ARM.Build.0 = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|ARM64.Build.0 = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|x64.Build.0 = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Debug|x86.Build.0 = Debug|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|Any CPU.Build.0 = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|ARM.ActiveCfg = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|ARM.Build.0 = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|ARM64.ActiveCfg = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|ARM64.Build.0 = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|x64.ActiveCfg = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|x64.Build.0 = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|x86.ActiveCfg = Release|Any CPU
		{E566AE60-0D73-49F7-8162-194DB248CA75}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{EB2D2FC7-3EB4-4B99-98C7-B70DBD245606} = {70DAEE55-D7B5-4782-9A7C-48DE65DAB3C2}
		{8945C44A-9597-42B4-88B0-0CEF087204AB} = {70DAEE55-D7B5-4782-9A7C-48DE65DAB3C2}
		{0C2B8F77-2573-4F49-B83F-7C82E3800239} = {70DAEE55-D7B5-4782-9A7C-48DE65DAB3C2}
		{FE8304BA-0F6F-46E4-B77D-CD975586DE2C} = {15EEEB5E-82E9-44B3-812C-00B3D1345B7C}
		{97E975FA-0427-4D1A-AD62-79F7562DC0E3} = {15EEEB5E-82E9-44B3-812C-00B3D1345B7C}
		{AE0F39BC-E709-4C39-8F43-75310F97E24F} = {15EEEB5E-82E9-44B3-812C-00B3D1345B7C}
		{3B5DA7E0-E3E4-41A7-B8D0-80142ECB110F} = {15EEEB5E-82E9-44B3-812C-00B3D1345B7C}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6DA3F596-DA5C-4469-B8B4-66B6A648ED5C}
	EndGlobalSection
EndGlobal
